# Update update template

Source: https://docs.orbiqhq.com/docs/api/v1/updates/templates/id/patch

### PATCH /api/v1/updates/templates/{id}

**Update update template**

Update a tenant-owned update template. Global templates are read-only.

**Authentication:** Bearer token (`Authorization: Bearer <token>`)

**Path parameters:**

| Name | Type | Required | Description |
|---|---|---|---|
| `id` | string | Yes | Update template ID |

**Request body** (`application/json`) - required:

- `title` (string, required)
- `summary` (string)
- `description_md` (string)
- `badge` (string)
- `category` (string)

**Responses:**

- `200` - Template updated
  - `success` (boolean)
  - `data` (object)
    - `template` (UpdateTemplate (object))
      - `id` (string)
      - `title` (string)
      - `summary` (any)
      - `description_md` (any)
      - `badge` (any)
      - `tenant` (any)
      - `category` (object)
        - `id` (string)
        - `title` (string)
- `403` - Global templates cannot be updated
- `404` - Template not found
- `500` - Failed to update update template
